php websites are still explotable in 2019? – DigitalMunition




php websites are still explotable in 2019?

Home Forums php websites are still explotable in 2019?

This topic contains 0 replies, has 1 voice, and was last updated by  BrianMiz 3 weeks, 5 days ago.

  • Author
    Posts
  • #148958

    BrianMiz
    Member

    /ucp.php?mode=login&sid=5d4d150ebda7d3545aa650f33fee6fb5

    I’m testing the vulnerabilities on my site. The site is in php Now I’ve read around that it’s not as simple as it used to be to use php sites but I have a problem. When I change proxy sometimes the site appears with the padlock and the Https connection and other times with “this connection is not secure” when ” this connection is not secure ‘appears, this is how the url appears when I try to log in:

    /ucp.php?mode=login&sid=969270d090862f38c1826d858da39ab1

    http: //mysiwebsite/hostingcompany/ucp.php? mode = login

    this is the url it shows me when I try to request a ”password forgotten”:

    http//mywebsite/hostingcompany/ucp.php?mode=sendpassword

    do you think an attacker could do something about it?

You must be logged in to reply to this topic.